@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    scroll-behavior: smooth;
}
p{
    font-weight: 300;
    color: #111;
}
.banner{
    position: relative;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("images/bg.jpg");
    background-size: cover;
}
.banner .content{
    max-width: 900px;
    text-align: center;
}
.banner .content h2{
    font-size: 5em;
    color: white;
}
.banner .content p{
    font-size: 1em;
    color: white;
}
.btn{
    font-size: 1em;
    color: white;
    background-color: #ff0157;
    display: inline-block;
    padding: 10px 30px;
    margin-top: 20px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    transition: 0.5s;
}
.btn:hover{
    letter-spacing: 6px;
}
header{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    padding: 40px 100px;
    z-index: 10;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: 0.5s;
}
header.sticky{
    background: white;
    padding: 10px 100px;
    box-shadow: 0 5px 20px rgb(0, 0, 0.05);
}
header .logo{
    color: white;
    font-weight: 700;
    font-size: 2em;
    text-decoration: none;
}
header.sticky .logo{
    color: black;
}
header .logo span{
    color: #ff0157;
}
header .navigation{
    position: relative;
    display: flex;
}
header .navigation li{
    list-style: none;
    margin-left: 30px;
}
header .navigation li a{
    text-decoration: none;
    color: white;
    font-weight: 300;
}
header.sticky .navigation li a{
    color: black;
}
header .navigation li a:hover{
    color: #ff0157;
}
section{
    padding: 100px;
}
.row{
    /* position: relative; */
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.row .col50{
    /* position: relative; */
    width: 48%;
}
.titleTxt{
    columns: black;
    font-size: 2em;
    font-weight: 300;
}
.titleTxt span{
    color: #ff0157;
    font-weight: 700;
    font-size: 1.5em;
}
.row .col50 .imgBx{
    /* position: relative; */
    width: 100%;
    height: 100%;
}
.row .col50 .imgBx img{
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.title{ 
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.menu .content{
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    margin-top: 40px;
}
.menu .content .box{
    width: 310px;
    margin: 20px;
    border: 15px solid white;
    box-shadow: 0 5px 35px rgba(0, 0, 0, 0.08);
}
.menu .content .box .imgBx{
    position: relative;
    width: 100%;
    height: 280px;
}
.menu .content .box .imgBx img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.menu .content .box .text{
    padding: 15px 0 5px;
}
.menu .content .box .text h3{
    font-weight: 400;
    color: black;
}

.experts .content{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    margin-top: 40px;
}
.experts .content .box{
    width: 230px;
    margin: 15px;
}
.experts .content .box .imgBx{
    /* position: relative; */
    width: 100%;
    height: 300px;
}
.experts .content .box .imgBx img{
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.experts .content .box .text{
    padding: 15px 0 5px;
}
.experts .content .box .text h3{
    font-weight: 400;
    color: black;
}
.testimonials{
    background: url('images/bg2.jpg');
    background-size: cover;

}
.white .titleTxt, .white p{
    color: white;
}
.testimonials .content{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    margin-top: 40px;
}
.testimonials .content .box{
    width: 310px;
    margin: 20px;
    padding: 40px;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.testimonials .content .box .imgBx{
    /* position: relative; */
    width: 80px;
    height: 80px;
    margin-bottom: 20px;
    border-radius: 50%;
    overflow: hidden;
}
.testimonials .content .box .imgBx img{
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.testimonials .content .box .text{
    text-align: center;
}
.testimonials .content .box .text p{
    color: #666;
    font-style: italic;
}
.testimonials .content .box .text h3{
    color: #ff0157;
    margin-top: 20px;
    font-size: 1em;
    font-weight: 600;
}

.contact{
    background: url('images/bg3.jpg');
    background-size: cover;
}
.contactForm{
    padding: 75px 50px;
    background: white;
    box-shadow: 0 15px 50px rgba(0, 0, 0, 0.1);
    max-width: 500px;
    margin-top: 50px;
}
.contactForm h3{
    color: black;
    font-size: 1.2em;
    margin-bottom: 20px;
    font-weight: 500;
}
.contactForm .inputBox{
    /* position: relative; */
    width: 100%;
    margin-bottom: 20px;
}
.contactForm .inputBox input, .contactForm .inputBox textarea{
    width: 100%;
    border: 1px solid #555;
    padding: 10px;
    color: black;
    outline: none;
    font-size: 16px;
    font-weight: 300;
    resize: none;
}
.contactForm .inputBox input[type = 'submit']{
    font-size: 1em;
    color: white;
    background: #ff0157;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    transition: 0.5s;
    max-width: 100px;
    font-weight: 500;
    border: none;
    cursor: pointer;
}
footer{
    padding: 8px 40px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    text-align: center;
}
footer p{
    color: #333;
}
footer a{
    color: #ff0157;
    font-weight: 500;
    text-decoration: none;
    transition: 0.5s;
}
footer a:hover{
    letter-spacing: 3px;
}

@media (max-width: 991px) {
    header, header.sticky{
        padding: 10px 20px;
    }
    header .navigation{
        display: none;
    }
    header .navigation.active{
        width: 100%;
        height: calc(100% - 68px);
        position: fixed;
        top: 68px;
        left: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background: white;
    }
    header .navigation li a{
        color: #111;
        font-size: 1.6em;
    }
    .menuToggle{
        /* display: relative; */
        width: 40px;
        height: 40px;
        background: url('images/menu.png');
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: center;
        cursor: pointer;
    }
    .menuToggle.active{
        background: url('images/close.png');
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: center;
    }
    header.sticky .menuToggle{
        filter: invert(1);
    }
    section{
        padding: 20px;
    }
    .banner .content h2{
        font-size: 3em;
        color: white;
    }
    .row{
        flex-direction: column;
    }
    .row .col50{
        /* position: relative; */
        width: 100%;
    }
    .row .col50 .imgBx{
        height: 300px;
        margin-top: 20px;
    }
    .menu .content{
        margin-top: 20px;
    }
    .menu .content .box{
        margin: 10px;
    }
    .menu .content .box .imgBx{
        height: 240px;
    }
    .title{
        text-align:center;
    }
    .titleTxt{
        font-size: 1.8em;
        line-height: 1.4em;
        margin-bottom: 15px;
        font-weight: 300;
    }
    .testimonials .content .box{
        margin: 10px;
        padding: 20px;
    }
    .contactForm{
        padding: 35px 40px;
        margin-top: 20px;
        margin-bottom: 30px;
    }
}
@media (max-width: 400px) {
    .banner .content h2{
        font-size: 2.2em;
        color: white;
    }
}